Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDoug Schaefer2010-03-13 17:45:44 +0000
committerDoug Schaefer2010-03-13 17:45:44 +0000
commit0613a1b0690d08734ee9d2bef063f217773b607c (patch)
treefa3af3756271630db51f122b50c6136ab0a74a72 /debug/org.eclipse.cdt.gnu.debug-feature
parente7d0761389fb894064a243a7eeae461067863c93 (diff)
downloadorg.eclipse.cdt-0613a1b0690d08734ee9d2bef063f217773b607c.tar.gz
org.eclipse.cdt-0613a1b0690d08734ee9d2bef063f217773b607c.tar.xz
org.eclipse.cdt-0613a1b0690d08734ee9d2bef063f217773b607c.zip
Fixes for M6 build.
Diffstat (limited to 'debug/org.eclipse.cdt.gnu.debug-feature')
-rw-r--r--debug/org.eclipse.cdt.gnu.debug-feature/feature.xml5
1 files changed, 2 insertions, 3 deletions
diff --git a/debug/org.eclipse.cdt.gnu.debug-feature/feature.xml b/debug/org.eclipse.cdt.gnu.debug-feature/feature.xml
index 5ae468ab866..92d0c1ab03e 100644
--- a/debug/org.eclipse.cdt.gnu.debug-feature/feature.xml
+++ b/debug/org.eclipse.cdt.gnu.debug-feature/feature.xml
@@ -22,6 +22,7 @@
</url>
<requires>
+ <import plugin="org.eclipse.cdt.debug.core" version="7.0.0" match="compatible"/>
<import plugin="org.eclipse.core.resources" version="3.2.0" match="compatible"/>
<import plugin="org.eclipse.debug.core" version="3.2.0" match="compatible"/>
<import plugin="org.eclipse.cdt.core" version="5.0.0" match="compatible"/>
@@ -29,7 +30,6 @@
<import plugin="org.eclipse.core.variables" version="3.2.200" match="greaterOrEqual"/>
<import plugin="com.ibm.icu"/>
<import plugin="org.eclipse.ui" version="3.2.0" match="compatible"/>
- <import plugin="org.eclipse.cdt.debug.mi.core" version="6.0.0" match="compatible"/>
<import plugin="org.eclipse.cdt.ui" version="5.0.0" match="compatible"/>
<import plugin="org.eclipse.debug.ui" version="3.2.0" match="compatible"/>
<import plugin="org.eclipse.ui.console" version="3.1.100" match="compatible"/>
@@ -37,9 +37,8 @@
<import plugin="org.eclipse.ui.ide" version="3.2.0" match="compatible"/>
<import plugin="org.eclipse.core.expressions" version="3.2.0" match="compatible"/>
<import plugin="org.eclipse.core.variables" version="3.1.100" match="compatible"/>
- <import plugin="org.eclipse.cdt.debug.core" version="7.0.0" match="compatible"/>
- <import plugin="org.eclipse.cdt.debug.ui" version="7.0.0" match="compatible"/>
<import plugin="org.eclipse.ltk.core.refactoring" version="3.5.0" match="compatible"/>
+ <import plugin="org.eclipse.cdt.debug.ui" version="7.0.0" match="compatible"/>
</requires>
<plugin

Back to the top